/*Akademie 2024 */
.el_befragung_ende_druckaufforderung{

	display: block;

}


/*Ende Akademie 2024 */


#repschein td, #lenkung td {border:1px solid #CCC;}

#repschein tr, #lenkung tr {border:none;}

.formular_grund_464 td:first-child{

width:150px;

}

.formplusneu_464{

max-height: 40px !important;
}


.inhalt_formular_464 #nur_speichern {
    background-color: rgb(30, 68, 30) !important;
    color: #fff !important;
}

.inhalt_formular_464 #form_sp_und_we {
    background-color: rgb(30, 68, 30) !important;
    color: #fff !important;
   
}
.inhalt_formular_464 #nur_abbrechen {
    background-color: rgb(131, 41, 38) !important;
    color: #fff !important;
}
